MORE pages text files and optionally numbers lines.  It also 
offers several forms of input and output, including ambiguous 
filenames, redirection, and piping.  The ZCPR3 program error flag 
is set on error.  MORE should run fine under vanilla CP/M, but 
piping is available only under ZCPR3.  Version 1.2 corrects bug 
in LST: and NUL: output redirection.
